Organization Properties
Create organization property
Creates an organization-wide custom property definition.
Authorization
bearerAuth AuthorizationBearer <token>
API key (sk_...) as Bearer token
In: header
Path Parameters
organizationId*string
objectType*"contacts"
Value in
- "contacts"
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
key*string
type*string
Must be
"text"name*string
Length
1 <= lengthdescription?string
placeholder?string
required?boolean
Default
falseResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/organizations/string/properties/contacts" \ -H "Content-Type: application/json" \ -d '{ "key": "string", "type": "text", "name": "string" }'{ "data": { "key": "string", "type": "text", "name": "string", "description": "string", "placeholder": "string", "required": false, "readonly": true, "scope": "organization" }}